{% extends 'base.html.twig' %}

{% block title %}Publication{% endblock %}

{% block body %}
    <h1>Publication</h1>

    <table class="table">
        <tbody>
            <tr>
                <th>Id</th>
                <td>{{ publication.id }}</td>
            </tr>
            <tr>
                <th>Name</th>
                <td>{{ publication.name }}</td>
            </tr>
            <tr>
                <th>Descripcion</th>
                <td>{{ publication.descripcion }}</td>
            </tr>
        </tbody>
    </table>

    <a href="{{ path('app_publication_index') }}">back to list</a>

    <a href="{{ path('app_publication_edit', {'id': publication.id}) }}">edit</a>

    {{ include('publication/_delete_form.html.twig') }}
{% endblock %}
